XCB 1.13

Data Fields
xcb_input_change_keyboard_device_request_t Struct Reference
XCB Input API

xcb_input_change_keyboard_device_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | device_id
uint8_t | pad0 [3]

## Detailed Description

xcb_input_change_keyboard_device_request_t

The documentation for this struct was generated from the following file:

- xinput.h